Subject: Re: bug#13949: 24.4.1; `fill-paragraph' should not always put the buffer as modified

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 28 Mar 2016 19:07:12 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Magne Ingebrigtsen <[email-masked]>
>> Cc: [email-masked], Eli Zaretskii <[email-masked]>
>> Date: Mon, 28 Mar 2016 18:29:21 +0200
>> 
>> So I could just commit the changes I've got here (the new `hash-buffer'
>> function and the `M-q' changes, along with unit tests and doc fixes),
>> and then we can see how this feels and whether there are any gotchas.
>> 
>> And then ponder the more general issues later.
>> 
>> Does that sound OK to everybody?
>
> As optional behavior, yes.

With a variable to switch it off or on?  I'm not quite sure I see the
need, but I'm not against that...

> (Plus documentation, please.)

Of course.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no